<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="author" content="Sabrina" />
    <meta name="description" content="Lorem ipsum dolor sit amet" />
    <meta name="viewport"content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, width=device-width"/>
    <title>Binar Challenge 04</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">

    <!-- Example CSS -->
    <link href="./css/cariMobil.css" rel="stylesheet" />
  </head>
  <body>
    
  <section id="navigation">
    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
      <div class="container-fluid">
        <a class="navbar-brand" href="#"><div id="logo"></div></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ms-auto mb-2 mb-lg-0" >
            <li class="nav-item me-3">
              <a class="nav-link" aria-current="page" href="#our-service">Our Services</a>
            </li>
            <li class="nav-item me-3">
              <a class="nav-link" href="#why-us">Why Us</a>
            </li>
            <li class="nav-item me-3">
              <a class="nav-link" href="#testimonial">Testimonial</a>
            </li>
            <li class="nav-item me-3">
              <a class="nav-link" href="#faq">FAQ</a>
            </li>
          </ul>
          <form class="d-flex">
            <button class="btn btn-outline-success me-3" type="submit"  >Register</button>
          </form>
        </div>

      </div>
    </nav>
  </section>
  
  <!-- Banner -->
  <section id="banner" class="container-fluid">
    <div class="row">
      <div class="col-lg-5 offset-lg-1 banner-content-left mt-lg-5 col-sm-12 offset-sm-0">
        <h1 id=""><strong>Sewa & Rental Mobil Terbaik di Kawasan (Lokasimu)</strong></h1>
        <p class="mt-2">Selamat datang di Binar Car Rental. Kami menyediakan mobil kualitas terbaik dengan harga terjangkau. Selalu siap melayani kebutuhanmu untuk sewa mobil selama 24 jam.</p>
      </div>
      <div class="col-lg-6 mt-5">
        <img src="./images/img_car.png" alt="mobil">
      </div>
    </div>
  </section>
  
  
<!-- Filter -->
  <section id="filter" class="container" >
    <form class="row" id="form">
      <div class="col-lg-2">
        <label for="">Driver</label>
        <div class="dropdown" >
          <button class="btn dropdown-toggle" type="button" id="btn-sopir" data-bs-toggle="dropdown" aria-expanded="false" style="width: 100%;">
            Pilih Tipe Driver
          </button>
          <ul class="dropdown-menu dropdown-menu-sopir" id="sopir" aria-labelledby="dropdownMenuButton1">
            <li><a class="dropdown-item">Dengan Sopir</a></li>
            <li><a class="dropdown-item">Tanpa Sopir</a></li>
          </ul>
        </div>
      </div>
      <div class="col-lg-2">
        <label for="tanggal-pinjam">Tanggal</label>
        <input type="date" class="form-control" id="tanggal-pinjam" style="width: 100%;" onclick="">
      </div>
      <div class="col-lg-2">
        <label for="waktu-jemput">Waktu Jemput/Ambil</label>
        <div class="dropdown" id="">
          <button class="btn dropdown-toggle" type="button" id="waktu-jemput" data-bs-toggle="dropdown" aria-expanded="false" style="width: 100%;">
            Pilih Waktu
          </button>
          <ul class="dropdown-menu dropdown-menu-jam" aria-labelledby="dropdownMenuButton1">
            <li><a class="dropdown-item">08.00 WIB</a></li>
            <li><a class="dropdown-item">09.00 WIB</a></li>
            <li><a class="dropdown-item">10.00 WIB</a></li>
            <li><a class="dropdown-item">11.00 WIB</a></li>
            <li><a class="dropdown-item">12.00 WIB</a></li>
          </ul>
        </div>
      </div>
      <div class="col-lg-4">
        <label for="penumpang">Jumlah Penumpang(Optional)</label>
        <input type="number" id="penumpang" class="form-control" id="autoSizingInputGroup" placeholder="Jumlah Penumpang" style="width: 100%;" >
      </div>
      </div>
      <div class="col-lg-2">
        <button id="submit" class="btn btn-success" onclick="app.init().then(app.run)" >Submit</button>
      </div>
    </form>
  </section>
  
  <button id="load-btn" style="display: none;">Load</button>
  <button id="clear-btn" style="display: none;">Clear</button>
  <div class="container">
    <div class="row px-2 mt-5" id="cars-container"></div>
  </div>
  

  <!-- Footer -->
  <footer id="aboutUs">
    <div class="container-fluid">
        <div class="container">
            <div class="col-md-12">
                <h3 class="text-center">About Us</h3>
            </div><br>
            <div class="row">
                <div class="col-md">
                    <p> Jalan Suroyo No. 161 Mayangan Kota Probolonggo 672000</p><br>
                    <p>binarcarrental@gmail.com</p><br>
                    <p>081-233-334-808</p>
                </div>
                <div class="col-md">
                    <h6>Our services</h6><br>
                    <h6>Why Us</h6><br>
                    <h6>Testimonial</h6><br>
                    <h6>FAQ</h6>
                </div>
                <div class="col-md">
                    <p>Connect with us</p>
                    <img src="./images/icon_facebook.png" alt="">
                    <img src="./images/icon_instagram.png" alt="">
                    <img src="./images/icon_twitter.png" alt="">
                    <img src="./images/icon_twitch.png" alt="">
                </div>
                <div class="col-md">
                    <p>Copyright Binar 2022</p>
                    <img src="./images/biru.png" alt="">
                </div>
            </div>
        </div>
    </div>
</footer>

    <script>
      document.querySelector("#submit").addEventListener("click", function(event) {
         event.preventDefault();
        });
    </script>

    <!-- Example Javascript -->
    <script type="text/javascript" src="./scripts/binar.js"></script>
    <script type="text/javascript" src="./scripts/app.js"></script>
    <script type="text/javascript" src="./scripts/car.js"></script>
    <script type="text/javascript" src="./scripts/main.js"></script>
    <script type="text/javascript" src="./scripts/filter.js"></script>
    <script 
    src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" 
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" 
    crossorigin="anonymous">
    </script>
  </body>
</html>
